#18 Error during Installation of 32-bit DEBS in ubuntu 8.10

open
nobody
None
5
2009-03-15
2009-03-15
Philbo Daddins
No

Error Dependency is not Satisfiable:ooobasis3.0-en.US

when trying to install either openoffice.org3-en-us_3.0.1-15_3.0.1-15_i386.deb or ooobasis3.0-en-us-writer_3.0.1-15_i386.deb (etc)

even thought ooobasis3.0-en-us_3.0.1-15_i386.deb is installed successfully.

can you please identify what is require to install the final 14 files starting with "ooobasis3.0-en-us"

thx

Phil

Discussion